View Issue Details

IDProjectCategoryView StatusLast Update
0003159PartDesignBugpublic2017-11-09 22:23
ReporterDekonstruiererAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0003159: Shape Binder becoming part of soild
DescriptionWhen you create a sketch on a shape binder solid and padthe sketch, the solid has the shape binder shape in it
Steps To Reproduce1. Create Body1
2. Create Sketch in Body, create a shape in the sketch, pad it.
3. Create a new body2
4. Create ShapeBinder from pad in body1.
5. Select face of shape binder, create sketch on in.
6. Pad the sketch
Tagsshapebinder

Activities

Dekonstruierer

2017-08-14 18:13

reporter  

ShapeBinderBecomingPartOfSolid.FCStd (19,739 bytes)

Dekonstruierer

2017-08-14 18:17

reporter   ~0009934

Discussed here: https://forum.freecadweb.org/viewtopic.php?f=3&t=23328.
Does not happen if you only create shape binder from a face

Dekonstruierer

2017-08-26 15:53

reporter   ~0010009

Guess I fixed it here: [url=https://github.com/FreeCAD/FreeCAD/pull/950]Pull-Request[/url]

wmayer

2017-11-09 22:23

administrator   ~0010404

https://github.com/FreeCAD/FreeCAD/commit/b01c503c2cb37b2ed4fb848b0f495f599a7b179f

Issue History

Date Modified Username Field Change
2017-08-14 18:13 Dekonstruierer New Issue
2017-08-14 18:13 Dekonstruierer File Added: ShapeBinderBecomingPartOfSolid.FCStd
2017-08-14 18:13 Dekonstruierer Tag Attached: shapebinder
2017-08-14 18:17 Dekonstruierer Note Added: 0009934
2017-08-26 15:53 Dekonstruierer Note Added: 0010009
2017-09-25 09:47 wmayer Status new => confirmed
2017-09-25 09:47 wmayer Target Version => 0.17
2017-11-09 22:23 wmayer Assigned To => wmayer
2017-11-09 22:23 wmayer Status confirmed => closed
2017-11-09 22:23 wmayer Resolution open => fixed
2017-11-09 22:23 wmayer Fixed in Version => 0.17
2017-11-09 22:23 wmayer Note Added: 0010404